@media all and (min-width:320px) and ( max-width:568px){
#img1bot{
display:none;
}

.home .lo-article {
  min-height: auto;
}
.back-to-top {
  bottom: 10px;
  right: 47%;
  top: auto!important;
  margin:0px;
padding:0px;
font-size:30px;
text-align:center;
border-radius:50%;
height:35px;
width:35px;

}
.lo-article br {
    display: none;
}
.lo-article > p {
    margin-bottom: 0;
}
.lo-article h3.title {
  font-size: 16px;
}
.lo-article h3.title a{
  font-size:100%;
}
}
@media all and (min-width:320px) and (max-width:568px) and (orientation: portrait){
.home .posts-wrap2 {
    float: none;
    width: auto;
}
.view_category {
    position: static;
}
.home .posts-wrap3 {
    float: none;
    width: auto;
}

.home .type-post{
min-height:auto;
}
}
@media all and ( min-width:320px) and (max-width:568px) and ( orientation:landscape){
.home .title a{
font-size:14px;
}
footer.details {
  min-height: 50px;
}
footer.details .detail.index-post-author{
line-height:1em;
}
}
@media all and ( min-width:768px) and  (max-width:1024px){
br {
  display: none;
}
.lo-article h3.title {
  clear: both;
  line-height: 1.2em;
  min-height: 40px;
}
.lo-article > p {
  display: none;
}
#content-wrap .posts-wrap ul li.post .post-content {
  clear: both;
  min-height: 220px;
  overflow: visible;
}

#content-wrap .posts-wrap ul li.post .post-content h2.title {
  line-height: 10px;
  margin-bottom: 5px;
  min-height: 40px;
  vertical-align: top;
}
.lo-article p {
  margin-bottom: 10px;
}
footer.details .detail.index-post-author{
	line-height:1em;
}
#img1bot {
  display: none;
}
footer.details {
  min-height: 50px;
}
.ac-social-buttons-widget ul li{
width:32%;
}
.lo-article h3.title,.lo-article h3.title a {
  font-size: 16px;
}


}
@media all and (max-width:640px) {
	body .logo{
		top:5%;
	}
	body .header-wrap{
		height:210px;
	}
}
@media all and (max-width:640px) and ( orientation:landscape){
	body .logo{
		top:10%;
	}
	body .header-wrap{
		height:250px;
	}
}

@media all and (min-width:640px) and (max-width:760px) {
	body .logo{
		top:10%;
	}
	body .header-wrap{
		height:250px;
	}
}
/* media for all device max iphone 6 plus*/
@media all and ( max-width:760px){
	#img1bot{
	display:none;
	}
	body.home #container.free-wall ul li, body.home #container.free-wall{
		min-height:inherit!important;
	}
	.home .post-thumbnail img{
		height:inherit;
	}
	.home .lo-article{
		min-height:inherit;
	}
	.lo-article > p, .lo-article > footer{
		display:none;
	}
	h2.lo-subheader {
	  font-size: 1.2em;
	}
	body.home .post-content.freewall p, body.home .post-content.freewall footer {
		display: none;
	}
	.posts-pagination {
	  padding-left: 0;
	}
	.posts-pagination a{
		padding:6px 12px;
	}
	
	.home  .posts-wrap .post-thumbnail img{
		height:200px;
	}
	
}
@media all and ( max-width:760px) and (orientation:portrait){
	body.home #container.free-wall ul li {
	  position: static !important;
	}
}
@media all and ( max-width:760px) and ( orientation:landscape){
	
	.home .post-thumbnail img{
		height:200px;
	}
	.home .posts-wrap2 {
    float: none;
    width: 100%;
	}
	.home .lo-article {
		float: left;
		margin-right: 0.5%;
		width: 48%;
	}
	.view_category {
		position: relative;
	}
	.home .posts-wrap3 {
		float: none;
		width: 100%;
	}
	.home .posts-wrap2 .lo-article h3.title,.home .posts-wrap3 .lo-article h3.title{
		display:inline-block;
	}
	.home .posts-wrap2 .lo-article h3.title a{
	line-height: 18px;
    min-height: 36px;
	display:inline-block;
	}
}
@media all and (min-width:768px) and (max-width:1024px) {
	.mobile_show_top {
   	  position: relative !important;
	}
     body .mobile_show_top ul.menu-main {
		float: none;
		left: 99px;
		margin: 0 auto;
		position: absolute;
		top: 8px;
		width: 520px;
		z-index: 99999;
		display: inline-block !important;
	}
	body .logo{
		top:20%;
		left:40%;
	}
	.home .title a{
		line-height:1;
	}
	#main-footer .back-to-top{
		top: 0;
		width: 0;
		height: 0;
		right: 70px;
		border: 0;
	}
	.container ul .item{
		width:48%;
		min-height:inherit;
	}
	#content-wrap  .freewall > p,#content-wrap  .freewall > footer{
		display:none;
	}
	#content-wrap .posts-wrap ul li.post .post-content{
		min-height:inherit;
	}
	.lo-article footer{
		display:none;
	}
	
	
}
@media all and (min-width:768px) and (max-width:1024px) and (orientation:portrait){
	.home .post-thumbnail img{
		height:200px;
	}
	.home .posts-wrap2 {
    float: none;
    width: 100%;
	}
	.home .lo-article {
		float: left;
		margin-right: 0.5%;
		width: 49%;
		min-height:inherit;
	}
	.view_category {
		position: relative;
	}
	.home .posts-wrap3 {
		float: none;
		width: 100%;
	}
	.home .posts-wrap2 .lo-article h3.title,.home .posts-wrap3 .lo-article h3.title{
		display:inline-block;
	}
	.home .posts-wrap2 .lo-article h3.title a{
	line-height: 18px;
    min-height: 36px;
	display:inline-block;
	}
}
@media all and (min-width:768px) and (max-width:1024px) and ( orientation:landscape){
	.lo-article h3.title {
	  clear: none;
	}
	.mobile_show_top{
		display:block;
	}
	body .mobile_show_top ul.menu-main{
		left: 99px;
		top: 8px;
		width: 81%;
	}
	body .logo{
		left:47%;
	}
	.lo-article > p{
		display:block;
	}
	.lo-article > footer{
		display:block;
	}
	.posts-wrap .post-thumbnail img{
		height:200px;
	}
	.home .lo-article {
	  min-height: inherit;
	}
}
